ID = 'sdlpfc3verum'
save_path = '/scratch/lehr2/DMC/sdlpfc3verum/'
congruent_data = [291, 0.96999999999999997, 438.21609177100004, 500.416105596, 549.726958058, 604.5185717119999, 684.16574073, 9, 0.029999999999999999, 446.9530716806, 479.8316621194, 549.6976782300001, 591.6420882131998, 703.0576290402]
incongruent_data =[281, 0.93666666666666665, 433.64240153800006, 516.076587578, 599.958464904, 671.5247032699999, 816.5108647779999, 19, 0.063333333333333339, 579.9810496124, 609.4389109592, 634.1449279029999, 703.9886068266, 837.8203009422001]
